{
  "title":"pbc3_nts_aa_sp5.pdf",
  "description": "This resource includes information about affinity chromatography.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/678b847a1b82807ed1c463b1c682bdd0_pbc3_nts_aa_sp5.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
